[PreView]
0=Предварительный просмотр
1=Дважды щелкните, чтобы импортировать рабочий файл
2=Размер:
3=Общее время:
4=Время света:
5=интервал ожидания:
6=Рабочий интервал:
7=Позиция:
8=Скорость:
9=Мощность:
10=Прогресс:
11=Скорость по умолчанию:
12=Имитация:
13=Моделирование
14=Пауза / Продолжить
15=Остановить
16=Полное окно
17=Конфигурация
18=Горизонтальное зеркало
19=вертикальное зеркало
20=Конфигурация
21=Фон
22=Цвет задней части:
23=Цвет шрифта:
24=рисовать цвет (мощность)
25=Имитировать цвет (мощность)
26=цвет в режиме ожидания
27=Якорь
28=верхний левый
29=верхний правый
30=нижнее правое
31=нижний левый
32=определить
33=Режим слоя:

